package domain


type AlibabaTclsAelophyMerchantChannelRefundApplyApiResult struct {
    /*
        返回码说明     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        返回码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelRefundApplyApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantChannelRefundApplyApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelRefundApplyApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantChannelRefundApplyApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelRefundApplyApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantChannelRefundApplyApiResult {
    s.Success = &v
    return s
}
